Skip to main content

upgrade-warning

warning
  • Be careful with breaking changes across versions!
  • There might be misconfiguration caused by version mismatch.